.wrap {
 width:768px
}
.bg_top {
 min-width:768px
}
.top_log {
 padding:0 21px 0 50px
}
.top_tel {
 display:none
}
.top_tel_pl {
 display:block
}
.nav_show {
 display:block
}
.nav_top_pos {
 display:none
}
.nav_top_pos.open {
 float:none;
 display:block;
 width:100%;
 background:#fff;
 border-top:1px solid #dedede;
 position:absolute;
 top:80px;
 left:0px;
 z-index:9999999;
 padding:20px 0
}
.nav_top_pos.open:before {
 content:" ";
 display:block;
 width:100%;
 height:16px;
 position:absolute;
 bottom:-16px;
 left:0px;
 background:url('/themes/power_essays/images/nav_top_open.png') repeat-x
}
.nav_top_pos.open .nav_top {
 display:block;
 width:768px;
 margin:0 auto
}
.nav_top_pos.open .nav_top ul {
 float:right;
 display:block;
 padding:0 1px 0 0
}
.home_img {
 min-width:768px;
 background-size:initial
}
.home_tags {
 width:375px;
 padding:70px 0 0 0
}
.home_tags_t {
 font-size:27px
}
.home_tag1 {
 top:85px;
 left:96px;
 font-size:18px;
 line-height:18px
}
.home_tag2 {
 top:121px;
 left:9px;
 font-size:28px;
 line-height:28px
}
.home_tag3 {
 top:89px;
 left:243px;
 font-size:24px;
 line-height:24px
}
.home_tag4 {
 top:178px;
 left:6px;
 font-size:14px;
 line-height:14px
}
.home_tag5 {
 top:167px;
 left:122px;
 font-size:50px;
 line-height:50px;
 border-bottom:1px solid #fff
}
.home_tag6 {
 top:127px;
 left:193px;
 font-size:22px;
 line-height:22px
}
.home_tag7 {
 top:299px;
 left:79px;
 font-size:16px;
 line-height:16px
}
.home_tag8 {
 top:275px;
 left:155px;
 font-size:18px;
 line-height:18px
}
.home_tag9 {
 top:165px;
 left:258px;
 font-size:22px;
 line-height:22px
}
.home_tag10 {
 top:226px;
 left:262px;
 font-size:20px;
 line-height:20px
}
.home_tag11 {
 top:243px;
 left:16px;
 font-size:25px;
 line-height:25px
}
.home_proc {
 padding:33px 20px 30px 20px
}
.top_know {
 min-width:768px
}
.top_know_e {
 width:626px
}
.bg_benefits {
 min-width:768px
}
.benefit {
 padding:75px 16px 0 16px
}
.home_testms {
 float:none;
 margin:0 auto
}
.home_testms_t {
 text-align:center
}
.home_feat {
 display:none
}
.home_how {
 width:113px;
 padding:0 13px 0 114px
}
.home_how_t3 {
 display:none
}
.home_hows_mob {
 width:503px
}
.home_text_hide {
 height:190px;
 overflow:hidden
}
.home_text_hide.open {
 height:auto;
 overflow:visible
}
.home_text_show {
 display:block;
 padding:0 0 0 238px
}
.by_now {
 min-width:768px
}
.by_now_t {
 padding:0 0 0 20px
}
.by_now_a {
 padding:0 30px 0 0
}
#posts {
 float:none;
 width:auto;
 padding:0 38px
}
.customer #posts {
 padding-bottom:100px
}
#sidebar {
 display:none
}
footer {
 padding:25px 0 15px 0
}
.footer_c {
 width:700px;
 margin:0 auto
}
.footer_l {
 display:none;
 width:204px
}
.footer_r .footer_l {
 display:block
}
#login,
#reset {
 max-width:400px;
 float:none;
 margin:0 auto
}
.order .logo {
 padding:20px 0 50px 0
}
.order .top_order .but {
 line-height:33px
}
.by_now_t {
 line-height:30px;
 margin-bottom:20px
}
@media all and (max-width: 767px) {
 .nav__services.order {
  display:none
 }
 .promo_banner .close_banner {
  top:calc(50% - 13px)
 }
}
.order .nav_top_pos {
 height:80px!important
}
@media screen and (max-width: 768px) {
 .top_supp {
  display:none
 }
 header .wrap.flexible {
  display:-webkit-box;
  display:-webkit-flex;
  display:-ms-flexbox;
  display:flex;
  -webkit-box-pack:center;
  -webkit-justify-content:space-between;
  -ms-flex-pack:center;
  justify-content:space-between;
  align-items:center;
  text-align:center
 }
 header .wrap .nav_show {
  padding:0;
  margin:0 25px 0 15px;
  -webkit-box-ordinal-group:2;
  -webkit-order:3;
  -ms-flex-order:3;
  order:3
 }
 header .wrap .top_order {
  margin:0 0 0 15px;
  padding:0;
  -webkit-box-ordinal-group:3;
  -webkit-order:2;
  -ms-flex-order:2;
  order:2
 }
}
@media screen and (max-width: 545px) {
 .nav_top_pos.open {
  top:129px!important
 }
 header .wrap .nav_show {
  -webkit-box-ordinal-group:3;
  -webkit-order:2;
  -ms-flex-order:2;
  order:2
 }
 header .wrap .top_order {
  margin:0 auto 10px;
  -webkit-box-ordinal-group:2;
  -webkit-order:3;
  -ms-flex-order:3;
  order:3
 }
 header .wrap.flexible {
  flex-wrap:wrap
 }
}
@media screen and (max-width: 412px) {
 .top_order {
  margin-left: 64px!important;
 }
 .logo a {
  margin: auto
 }
 header .wrap .logo {
  width:100%;
  margin:auto
 }
 header .wrap .nav_show {
  margin-bottom:10px;
  -webkit-box-ordinal-group:2;
  -webkit-order:3;
  -ms-flex-order:3;
  order:3
 }
 header .wrap .top_order {
  -webkit-box-ordinal-group:3;
  -webkit-order:2;
  -ms-flex-order:2;
  order:2
 }
}
